Please sync qwit 1.0+svn305-1 (universe) from Debian unstable (main).

Bug #592966 reported by Bhavani Shankar on 2010-06-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qwit (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/qwit
 status new
 importance wishlist
 subscribe ubuntu-sponsors

Please sync qwit 1.0+svn305-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

We can sync the package as debian has updated their package to the
latest upstream version which fixes a memory leak

Changelog since current maverick version 1.0+svn303-0ubuntu1:

qwit (1.0+svn305-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Memory leak fixed (Closes: #567243)
    - Layout of the user management dialog changed
    - No more notifications for 'more' button.
  * Updated Standards-Version to 3.8.4 No change needed.

 -- Carlos Galisteo <email address hidden> Thu, 11 Feb 2010 12:14:56 +0100

qwit (1.0+svn300-1) unstable; urgency=low

  * New upstream svn snapshot. Some of the new features are:
    - Enable or disable URL shortening from main window.
    - Translation files updated.
    - Friends management feature.
    - Custom url shorteners.

 -- Carlos Galisteo <email address hidden> Mon, 07 Dec 2009 12:43:14 +0100

qwit (1.0+svn255-1) unstable; urgency=low

  * New upstream svn snapshot providing some bug fixes and new features:
    - Upstream moved to 1.x branch.
    - Fixes 'Twitpocalypse' related bugs (int limit reached).
    - Url shorteners support.
    - Multiple accounts support.
    - Identi.ca and other twitter-compatible services support.
  * Updated Standards-Version to 3.8.3 No change needed.
  * Added README.source file.
  * Crystal Project Icons license detailed in debian/copyright.

 -- Carlos Galisteo <email address hidden> Tue, 29 Sep 2009 16:58:18 +0200

qwit (0.9-1) unstable; urgency=low

  * Initial release (Closes: #528189)

 -- Carlos Galisteo <email address hidden> Sat, 25 Jul 2009 13:52:39 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFME0gYUlfC4uPMy3QRAtI3AJ9mkADlzIOB46Th/qCeO53qcrAfkACgpehX
P7Mx+sD5LaM/eXOWeP6fac4=
=wXsH
-----END PGP SIGNATURE-----

Charlie_Smotherman (cjsmo) wrote :

Sync request ACK'd

Changed in qwit (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) wrote :

[Updating] qwit (1.0+svn303-0ubuntu1 [Ubuntu] < 1.0+svn305-1 [Debian])
 * Trying to add qwit...
2010-06-22 16:25:38 INFO - <qwit_1.0+svn305-1.diff.gz: downloading from http://ftp.debian.org/debian/>
2010-06-22 16:25:38 INFO - <qwit_1.0+svn305-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-06-22 16:25:38 INFO - <qwit_1.0+svn305.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: qwit [universe] -> qwit_1.0+svn303-0ubuntu1 [universe].

Changed in qwit (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers